Клуб Элементов

Апдейт Бара 4.0.0 для Firefox

28 января 2009, 18:47

Добрый вечер,

Мы выпустили апдейт Яндекс.Бара 4.0.0 для Firefox.
Если при запуске браузера вы видите окно с ошибкой:

Ошибка синтаксического анализа XML: элемент не найден
Адрес: chrome://yasearch/content/alerts/defence.alert.xul
Строка 1, символ 1


то скачайте и установите обновленный Яндекс.Бар с нашего сайта.

7 комментариев
Подписаться на комментарии к посту
После этого обновления перестало устанавыливаться на версию FF3.1b2 :( На работе установлена (более старая версия бара 4.0.0), а дома не устанавливается.
На данный момент мы не обеспечиваем поддержку Firefox 3.1. Поддержка этой версии браузера будет добавляться в рабочем порядке в следующих версиях Бара.
Т.е. поддерживали сначала, а потом прекратили поддержку?
Версия Firefox 3.1 - тестовая. По мере её разработки могут появляться как баги браузера, так и фичи, требующие доработки в расширениях. Иногда доработки минимальны, иногда нет. Обычный рабочий процесс. Если устраивает работа той версии, в которой ещё была заявлена поддержка 3.1, то для отключения проверки совместимости можно воспользоваться настройкой extensions.checkCompatibility. Или перенести установленный на работе Бар в домашний профиль браузера.
Ясно, спасибо, как заставить работать бар я в курсе, просто интересовался почему...
Здравствуйте Danil Ivanov. Общался с вами в феврале по поводу несовместимости Яндекс Бара и Skype. Интуитивно отключил на ноутбуке автоматическую активацию Skype, и всё заработало. Теперь новая проблема на домашнем стационарном компьютере. Ломаный Firefox появляется при загруженном Яндекс Баре даже при отключённом Skype. Сам Бар не высвечивается. Одновременно блокировано открытие новых сайтов в новом окне. Могу предположить, что это каким-либо образом связано с обновлением Firefox или загрузкой IE8. Там, кстати, всё работает и открывается. Дважды полностью сносил Firefox, колдовал с настройками. Результат - 0.
Здравствуйте Pnefidov!
Ещё вчера страдал тем же самым (и Бар не высвечивался,  и новое окно не открывалось, и PROMT 9 не появлялся и сам Firefox не запускался, и многое кой-чего было не так). У меня стоит M.Firefox 3.6.3. IE8 здесь не причём. Недавно пришло сразу несколько обновлений. Потом-то всё и началось! Искал долго.
    Оказался виноват iMacros for Firefox 6.6.5.0!!!!!!!!!!!
    Путь к нему: Инструменты-настройки-основные-настроить дополнения-расширения (в Мозиле конечно). Отключить к чёрту.